/*  MICROTHEMER STYLES here  */


/*= General =================== */

/** General >> Top menu link:hover **/
#top-menu a:hover {
	color: rgb(187, 74, 40) !important;
}


/** General >> Et et **/
.et_pb_column_1_3 .et_pb_text {
	min-height: 206px !important;
}


/** General >> Sg popup content wrapper 11 heading 1 **/
#sg-popup-content-wrapper-11 h1 {
	color: rgb(248, 243, 243) !important;
	font-size: 25px !important;
	padding-top: 1px !important;
	padding-left: 15px !important;
}


/** General >> Sg popup content wrapper 11 paragraph **/
#sg-popup-content-wrapper-11 p {
	color: rgb(255, 255, 255) !important;
	padding-left: 15px !important;
}


/** General >> Sg popup content wrapper 17 heading 1 **/
#sg-popup-content-wrapper-17 h1 {
	color: rgb(255, 255, 255) !important;
	padding-left: 15px !important;
}


/** General >> Sg popup content wrapper 17 paragraph **/
#sg-popup-content-wrapper-17 p {
	color: rgb(255, 255, 255) !important;
	padding-left: 15px !important;
}


/** General >> Et heading 6 **/
.et_pb_text_inner h6 {
	font-size: 20px !important;
	word-spacing: 3px !important;
	letter-spacing: 5px !important;
}


/** General >> Heading 2 span **/
h2 span {
	font-weight: normal !important;
	font-style: italic !important;
	letter-spacing: 3px !important;
	vertical-align: middle !important;
}

